
package Flts.Plotting is

  type Flt_Vec is array (Integer range <>) of Flt;

  procedure Plot2(F: in File_Type; R1,R2: in Flt);
  procedure Plot3(F: in File_Type; R1,R2,R3: in Flt);
  procedure Plot(F: in File_Type; R: in Flt_Vec);

  procedure Open_Append(F: in out File_Type; FileName: in String);
  procedure Append_Plot2(FileName: in String; R1,R2: in Flt);
  procedure Append_Plot3(FileName: in String; R1,R2,R3: in Flt);
  procedure Append_Plot(FileName: in String; R: in Flt_Vec);

  Plot_Fore: Field := 3;
  Plot_Aft:  Field := 5;
  Plot_Exp:  Field := 3;

end Flts.Plotting;
